#gspb_heading-id-gsbp-44ff849a-6a2f {
    font-size: 25px
}

@media (max-width: 689.98px) {
    #gspb_heading-id-gsbp-44ff849a-6a2f {
        font-size: 22px;
        text-align: center !important
    }

    #gspb_heading-id-gsbp-44ff849a-6a2f .gsap-g-line {
        text-align: center !important
    }
}

#gspb_heading-id-gsbp-44ff849a-6a2f {
    color: var(--wp--preset--color--palette-color-10, var(--theme-palette-color-10, #ffffff));
    margin-top: 0;
    margin-bottom: 0;
    max-width: 400px
}

@media (max-width: 999.98px) {
    #gspb_heading-id-gsbp-44ff849a-6a2f {
        max-width: 100%
    }
}

#gspb_row-id-gsbp-7d2abede-f712 {
    justify-content: space-between;
    margin-top: 0;
    margin-bottom: 0;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    padding-top: 60px;
    padding-bottom: 60px;
    background-color: var(--wp--preset--color--palette-color-9, var(--theme-palette-color-9, #000000))
}

#gspb_row-id-gsbp-7d2abede-f712>.gspb_row__content {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    width: 100%;
    flex-wrap: wrap
}

.gspb_row {
    position: relative
}

div[id^=gspb_col-id] {
    padding: 15px min(3vw, 20px);
    box-sizing: border-box;
    position: relative
}

@media (max-width: 689.98px) {
    #gspb_row-id-gsbp-7d2abede-f712>.gspb_row__content {
        row-gap: 30px
    }
}

#gspb_row-id-gsbp-7d2abede-f712>.gspb_row__content {
    align-items: center
}

body.gspb-bodyfront #gspb_row-id-gsbp-7d2abede-f712>.gspb_row__content {
    width: var(--theme-container-width, 1200px);
    max-width: var(--theme-normal-container-max-width, 1200px)
}